random_initializeWithSeedUnsafelyButPredictably

A function that can be used in Formulas.

## Syntax and semantics

`random_initializeWithSeedUnsafelyButPredictably` (`seed`)
  produce (from now on) a reproducible sequence of random numbers.

The effects of this function can be undone by `random_initializeSafelyAndUnpredictably`.

### Links to this page

- Create Poisson process...
- energy integration continuity test
- Functions
- What's new?